@import "styleStandart.css";

body{
	background-color: #3b5d5d;
    background: #0d4444 url('linen.png') repeat;
}

/*Pour les liens */
a, a:visited{
	color: #009988;
}

/* Menu */
nav li{
	color: #002222;
}
.sous_menu a, .sous_menu a:visited{
	color: #E0FFFF;
	background: #009988;
	border: solid 1px #007766;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009988', endColorstr='#007766');
	z-index: 2;
	position: relative;
}
.sous_menu li a, .sous_menu li a:visited{
	color: #009988;
}
.sous_menu a:hover{
	background: #007766;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007766', endColorstr='#009988');
}
.sous_menu li a:hover{
	color: #007766;
}
.sous_menu>a, .sous_menu>a:visited{
	background: -webkit-gradient(linear, left top, left bottom, from(#009988), to(#007766));
	background: -moz-linear-gradient(top,  #009988,  #007766);
	background: -webkit-linear-gradient(top,  #009988,  #007766); 
	background: -ms-linear-gradient(top,  #009988,  #007766); 
	background: -o-linear-gradient(top,  #009988,  #007766); 
	background: linear-gradient(top,  #009988,  #007766); /* standard, but currently unimplemented */
}
.sous_menu>a:hover{
	background: -webkit-gradient(linear, left top, left bottom, from(#007766), to(#009988));
	background: -moz-linear-gradient(top,  #007766,  #009988);
	background: -webkit-linear-gradient(top,  #007766,  #009988); 
	background: -ms-linear-gradient(top,  #007766,  #009988); 
	background: -o-linear-gradient(top,  #007766,  #009988); 
	background: linear-gradient(top,  #007766,  #009988); /* standard, but currently unimplemented */
}

.sous_menu_titre, #login, #copyright{
	color: #FFF;
}


/*header*/
header{
	background: none;
}
#headerTitre{
	text-align: center;
	font-size: 60px;
	padding: 30px;
	color: #009988;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	font-style: italic;
	font-weight: bold;
	display: block;
}
#headerTitre img{
    height: 120px;
    vertical-align: middle;
}

/*page*/
#page{
	background: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFEF));
	background: -moz-linear-gradient(top,  #FFFFFF,  #EFEFEF);
	background: -webkit-linear-gradient(top,  #FFFFFF,  #EFEFEF); 
	background: -ms-linear-gradient(top,  #FFFFFF,  #EFEFEF); 
	background: -o-linear-gradient(top,  #FFFFFF,  #EFEFEF); 
	background: linear-gradient(top,  #FFFFFF,  #EFEFEF); /* standard, but currently unimplemented */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EFEFEF');
	border: 1px solid #EFEFEF;
}

.news, .commentaire, blockquote {
    border: 1px solid #FFF;
}
.news {
    background-color: #ececec;
}

/* Pour les formulaires */
input[type="text"]:focus,input[type="email"]:focus,input[type="tel"]:focus,input[type="password"]:focus,select:focus,textarea:focus{
	border-color: #007766;
	-moz-box-shadow: 0 0 3px #007766;
	-webkit-box-shadow: 0 0 3px #007766;
	-o-box-shadow: 0 0 3px #007766;
	-ms-box-shadow: 0 0 3px #007766;
	box-shadow: 0 0 3px #007766;
}
input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active{
	border-color: #007766;
	-moz-box-shadow: 0 0 3px #007766;
	-webkit-box-shadow: 0 0 3px #007766;
	-o-box-shadow: 0 0 3px #007766;
	-ms-box-shadow: 0 0 3px #007766;
	box-shadow: 0 0 3px #007766;
}

@media (max-width: 830px) {
	.navbar-toggle{
		display: inline-block;
		z-index: 10;
	}
	nav.collapsed{
		display: none;
	}
}